/* Стили для модального окна файлов */
#upload {
    background-color: #eee;
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#drop {
    background-color: #fff;
    padding: 0;
    margin-bottom: 0px;
    border: 10px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
    border-image: url('../images/icons/border-image.png') 25 repeat;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    color: #7f858a;
}

#drop a {
    background-color: #38669e;
    padding: 12px 26px;
    color: #fff;
    font-size: 14px;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    margin-top: 12px;
    line-height: 1;
}

#drop a:hover {
    color: #fff;
    background-color: #20436d;
}

#drop input {
    display: none;
}

#upload ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline;
}

#upload ul li {
    margin: 5px;
    padding: 5px;
    height: 74px;
    width: 74px;
    display: inline-block;
    position: relative;
}

#upload ul li input {
    display: none;
}

#upload ul li p {
    width: 74px;
    overflow: hidden;
    white-space: nowrap;
    color: #666;
    font-size: 16px;
    position: absolute;
    top: 40px;
    left: 0px;
}

#upload ul li i {
    color: #666;
    font-size: 12px;
    display: block;
}

#upload ul li canvas {
    top: 0px;
    left: 18px;
    position: absolute;
}

#upload ul li span {
    width: 15px;
    height: 12px;
    background: url('../images/icons/filestatus.png') no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
    background-position: 0 0;
    display: none;
} 